=== debian/control ===
Source: rust-sixel-tokenizer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sixel-tokenizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sixel-tokenizer
Homepage: https://github.com/zellij-org/sixel-tokenizer
X-Cargo-Crate: sixel-tokenizer
Rules-Requires-Root: no

Package: librust-sixel-tokenizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-sixel-tokenizer+default-dev (= ${binary:Version}),
 librust-sixel-tokenizer-0-dev (= ${binary:Version}),
 librust-sixel-tokenizer-0+default-dev (= ${binary:Version}),
 librust-sixel-tokenizer-0.1-dev (= ${binary:Version}),
 librust-sixel-tokenizer-0.1+default-dev (= ${binary:Version}),
 librust-sixel-tokenizer-0.1.0-dev (= ${binary:Version}),
 librust-sixel-tokenizer-0.1.0+default-dev (= ${binary:Version})
Description: Tokenizer for serialized Sixel bytes - Rust source code
 Source code for Debianized Rust crate "sixel-tokenizer"
