=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sixel-tokenizer 0.1.0 --all-targets --all-features
Features: test-name=rust-sixel-tokenizer:@
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sixel-tokenizer 0.1.0 --all-targets
Features: test-name=librust-sixel-tokenizer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sixel-tokenizer 0.1.0 --all-targets --no-default-features
Features: test-name=librust-sixel-tokenizer-dev:
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable
